6

having trouble updating php-cli

view full story
linux-howto

http://www.linuxquestions.org – Hi. I have updated php on my fedora 6 installation. when I run phpinfo from a browser it shows version 5.3.1 but when I run it form the command line it shows version 5.2.4 php-cli5.3.1 was installed when I updated. But I tried manually downloading and installing a php-cli5.3.1 rpm and as I suspected it told me it was already installed. What Do I need to do to make my computer run php-cli5.3.1 ps. I know my fedora installation is old! ...but it's just a private local test box not accessible from the internet. :-p (HowTos)